RubyGems Navigation menu

bobmcwtest 1.0.0

testing how versioning works

Gemfile
          gem 'bobmcwtest', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install bobmcwtest
  
  
  
  
  
  
  

Total downloads 5,514

For this version 1,958

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - December 14, 2010 (3 KB)
  2. 1.0.0.rc4 - December 14, 2010 (3 KB)
  3. 1.0.0.rc3 - December 14, 2010 (3 KB)
  4. 1.0.0.RC6 - December 14, 2010 (3 KB)
  5. 1.0.0.RC5 - December 14, 2010 (3 KB)
Show all versions (8 total)